Bug 58628 - Crashed on package install completion
Summary: Crashed on package install completion
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-21 19:38 UTC by David A. Gershman
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump (67.69 KB, text/plain)
2002-01-21 19:39 UTC, David A. Gershman
no flags Details

Description David A. Gershman 2002-01-21 19:38:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.2.14 i686)

Description of problem:
According to the dump, "could not create new pixbuf".  I have the crash dump on
floppy upon request (gershman@acm.org)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Standard Install with "Laptop" options.  
   However, HD was partitioned with swap, /boot, and /.  Also, anaconda only
detected an ATI Rage Mobility card, but I have the Rage Mobility P, so I chose
it instead.
2.
3.
	

Actual Results:  Dialog box showing traceback and save to floppy option.  I did
this and have it.  E-mail me instructions on how to send it to you.

Expected Results:  Proper completion and reboot of system.

Additional info:

Comment 1 David A. Gershman 2002-01-21 19:39:52 UTC
Created attachment 43036 [details]
Crash dump

Comment 2 Michael Fulbright 2002-01-21 20:59:14 UTC
Looking at the log messages, this seems to indicate you have a bad CD:

<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x51
<4>end_request: I/O error, dev 16:00 (hdc), sector 86504

Did you burn it yourself?



Comment 3 Michael Fulbright 2002-02-27 19:51:28 UTC
Closing due to inactivity, please reopen this report if you continue to have
problems.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:21 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.